<!DOCTYPE html>

<html>
    <head>
        <title>HTML Introduction</title>
    </head>
    <body>
        <!-- Create a main header -->
        <h1>Zuitt Coding Bootcamp</h1>
        <!-- Create a subheader -->
        <h3>John Smith</h3>
        <!-- Create a simple paragraph -->
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis, nulla quidem est eum quis dolore rem earum consequatur. Eos, labore fugit! Repellendus optio nihil exercitationem obcaecati maxime amet illo facilis.</p>
        <!-- Create a nested list of items -->
        <ul>
            <li>
                <h5>Languages</h5>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>Javascript</li>
                </ul>
            </li>
            <li>
                <h5>Framewroks &amp; Libraries</h5>
                <ol>
                    <li>Bootstrap</li>
                    <li>Express</li>
                    <li>React</li>
                </ol>
            </li>
            <li>
                <h5>Tools</h5>
                <ol>
                    <li>Git</li>
                    <li>GitLab</li>
                    <li>Sublime Text</li>
                </ol>
            </li>
        </ul>
        <!-- Create an inline and block elements -->
        <!-- Block -->
        <div>I am a block element</div>
        <!-- Inline -->
        <small>I am inline type #1</small>
        <small>I am inline type #2</small>
        <small>I am inline type #3</small>
        
    </body>
</html>